﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

.abb-datatable {
    
}

.abb-select2 {

}

.abb-select2-dynamic-creation {}

.abb-currency {}

.abb-datepicker {}

.abb-daterangepicker {}

tbody > tr > th {
    font-weight: 400;
}

.dynamic-form-row {
    background: linear-gradient( 90deg, rgba(9, 63, 137,0.7) 0%, rgba(59, 97, 209,0.3) 0.5%, rgba(255,255,255,0.3) 1%);
}

.select2-selection--single {
    outline-color: #093F89;
}

.select2-search__field:focus {
    outline-color: #093F89;
}


.select2-container .select2-selection--single {
    height: calc(2.25rem + 2px);
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 35px;
}

.map {
    height: 100%;
    width: 100%;
    position: relative;
}

@font-face {
    font-family: AnkaraDisplayMedium;
    src: url('/css/font/AnkaraDisplay-Regular.otf');
}

html {
    font-family: AnkaraDisplayMedium;
}

body {
    margin: 0;
    font-family: AnkaraDisplayMedium;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #858796;
    text-align: left;
    background-color: #fff;
   
}

h5.custom-card-title {
    position: absolute;
    top: -12px;
    left: 27px;
    background: white;
}
